<?php

use Illuminate\Support\Facades\Route;

use App\Http\Controllers\Frontend\HomeController;

Route::get('', [HomeController::class, 'index'])->name('login');
Route::get('tournaments', [HomeController::class, 'tournaments'])->name('tournaments');



Route::get('/register', [HomeController::class, 'register'])->name('register');
Route::get('/sign-up', [HomeController::class, 'signup'])->name('signup');


Route::get('/otp-verification', [HomeController::class, 'otpverification'])->name('otpverification');
Route::get('/set-your-password', [HomeController::class, 'setyourpassword'])->name('setyourpassword');
Route::get('/lets-get-started', [HomeController::class, 'letsgetstarted'])->name('letsgetstarted');
Route::get('/your-cricket-profile', [HomeController::class, 'yourcricketprofile'])->name('yourcricketprofile');
Route::get('/add-your-profile-pic', [HomeController::class, 'addyourprofilepic'])->name('addyourprofilepic');
Route::get('/create-your-team', [HomeController::class, 'createyourteam'])->name('createyourteam');
Route::get('/all-set', [HomeController::class, 'allset'])->name('allset');
Route::get('/sign-in-otp-verification', [HomeController::class, 'signinotp'])->name('otp-verification'); 
Route::get('/sign-in', [HomeController::class, 'signin'])->name('sign-in');      
Route::get('/forget-password', [HomeController::class, 'forgetpassword'])->name('forget-password');    

Route::get('/set-new-password', [HomeController::class, 'setnewpassword'])->name('set-new-password'); 